@media screen {
	dl.horizontal {margin:5px 0 0; margin-bottom:0 !important}
	dl.horizontal {font-size:11px}
	dl.horizontal dd {float:none; margin-bottom:5px}
	dl.horizontal dd.second {float:left;}
	
	div.Registration dl.horizontal {margin-bottom:3px;}
div.Registration form {margin-top:20px}	
	div.Registration form dt,
	div.Registration form dl {margin:0px 0 5px 0; padding:0px;}
	div.Registration form p.warning {margin-top:3px; margin-bottom:3px}
	
	div.Registration dd input {width:98%}
}
/*322310.1.305.f6dc0cd*/